@import url("https://fonts.googleapis.com/css2?family=Hind:wght@400;500;600;700&display=swap");

/* Global Styles */
.page-template-page-new-home {
  font-family: "Hind", sans-serif !important;
}
.page-template-page-new-home .orange-btn {
  font-size: 18px;
  background-color: #e66b2f;
  color: #fff;
  border-radius: 4px;
  font-weight: 500;
  height: 44px;
  line-height: 48px;
  padding: 0 16px;
  transition: all 0.3s;
  display: inline-block;
  text-decoration: none;
}
.page-template-page-new-home .orange-btn:hover {
  background-color: #aa4513;
}
.page-template-page-new-home h2 {
  font-size: 36px;
  font-weight: 600;
}
.page-template-page-new-home h3,
.page-template-page-new-home h4,
.page-template-page-new-home h2,
.page-template-page-new-home h1
{
  font-family: "Hind", sans-serif !important;
}

.page-template-page-new-home .wrap {
  max-width: 100%;
}

.page-template-page-new-home .container {
  width: 100%;
  max-width: 1290px;
  padding: 0 50px;
  margin: 0 auto;
}

.page-template-page-new-home .site-header {
  position: fixed;
  width: 100%;
  z-index: 999;
}

/* Hero Section Styles */
.hero-section {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.hero-section .hero-banner-img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

.hero-section .content-block {
  height: 100%;
  display: flex;
  align-items: center;
  column-gap: 20px;
  justify-content: space-between;
  padding: 150px 0 93px;
}

.hero-section .content-block .left-block {
  flex: 0 1 531px;
  max-width: 531px;
}

.hero-section .content-block .left-block h1 {
  font-size: 60px;
  font-weight: 600;
  color: #ea7024;
  line-height: 1;
  margin-bottom: 15px;
}

.hero-section .content-block .left-block h1 span {
  color: #010101;
}

.hero-section .content-block .left-block h1 + p {
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 25px;
  line-height: 1;
}

.hero-section .content-block .left-block h1 + p + p {
  padding-left: 12px;
  position: relative;
  font-size: 16px;
  color: #1a212b;
  line-height: 1.3;
  margin: 0;
  margin-bottom: 28px;
}

.hero-section .content-block .left-block h1 + p + p::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 3px;
  border-left: 3px solid #ea7024;
  inset: 0;
}

.hero-section .content-block .right-block {
  flex: 0 1 600px;
  max-width: 600px;
}

/* Student Support Section Styles */

.student-support-section {
  padding: 80px 0;
}

.student-support-section .content-block {
  display: flex;
  column-gap: 30px;
  justify-content: space-between;
  margin-bottom: 50px;
}

.student-support-section .content-block .left-block {
  flex: 0 1 775px;
  max-width: 775px;
  padding: 44px 0;
}

.student-support-section .content-block .left-block h2 {
  font-size: 36px;
  font-weight: 600;
  line-height: 1.5;
  color: #ec7023;
  margin-bottom: 4px;
}

.student-support-section .content-block .left-block h3 {
  font-size: 28px;
  font-weight: 500;
  color: black;
  text-transform: none;
  margin-bottom: 18px;
  line-height: 1;
}

.student-support-section .content-block .left-block ul li {
  font-size: 16px;
  line-height: 1.3;
  color: #1a212b;
  padding-left: 16px;
  position: relative;
}

.student-support-section .content-block .left-block ul li:not(:last-of-type) {
  margin-bottom: 10px;
}

.student-support-section .content-block .left-block ul li::before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background-color: #ec7023;
  position: absolute;
  top: 5px;
  left: 0;
}

.student-support-section .content-block .right-block {
  flex: 0 0 334px;
  max-width: 334px;
}

.student-support-section .support-card-block {
  display: grid;
  border: 1px solid #e6e6e6;
  grid-template-columns: repeat(4, 1fr);
}

.student-support-section .support-card-block .support-card-item {
  padding: 30px;
}

.student-support-section .support-card-block .support-card-item:not(:last-of-type) {
  border-right: 1px solid #e6e6e6;
}

.student-support-section .support-card-block .support-card-item img {
  width: 50px;
  margin-bottom: 10px;
}

.student-support-section .support-card-block .support-card-item h4 {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3;
  color: #010101;
  margin-bottom: 7px;
  text-align: start;
}

.student-support-section .support-card-block .support-card-item h4 + p {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.2;
  margin: 0;
  color: #1a212b;
}

/* Steps Section Styles */
.steps-section {
  position: relative;
  padding: 80px 0;
}

.steps-section::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-image: linear-gradient(311.36deg, rgba(0, 129, 197, 0.08) 9.87%, rgba(234, 112, 36, 0.08) 96.72%);
  inset: 0;
}

.steps-section .content-block {
  display: flex;
  align-items: center;
  column-gap: 20px;
}

.steps-section .content-block .left-block {
  flex: 0 0 565px;
  max-width: 565px;
}

.steps-section .content-block .left-block img {
  display: block;
  max-width: 346px;
  margin: 0 auto;
}

.steps-section .content-block .right-block {
  flex: 1;
  padding-left: 40px;
}

.steps-section .content-block .right-block h2 {
  font-size: 36px;
  font-weight: 600;
  line-height: 1.1;
  color: #ec7023;
  margin-bottom: 6px;
}

.steps-section .content-block .right-block h3 {
  font-size: 28px;
  font-weight: 500;
  color: black;
  text-transform: none;
  margin-bottom: 33px;
  line-height: 1;
}

.steps-section .content-block .right-block ul {
  max-width: 565px;
}
.steps-section .content-block .right-block ul li {
  display: flex;
  gap: 20px;
  position: relative;
}

.steps-section .content-block .right-block ul li::after {
  content: "";
  position: absolute;
  top: 20px;
  left: -40px;
  width: 2px;
  height: calc(100% + 2px);
  border-left: 2px solid #ec7023;
}

.steps-section .content-block .right-block ul li:last-of-type:after {
  content: none;
}

.steps-section .content-block .right-block ul li:not(:last-of-type) {
  padding-bottom: 22px;
}

.steps-section .content-block .right-block ul li:first-of-type::before {
  content: "";
  position: absolute;
  right: calc(100% + 5px);
  top: 17px;
  width: 34px;
  height: 7px;
  background-image: url("/wp-content/themes/sie_mainsite/images/list-start-point.svg");
  background-size: 34px 7px;
  background-repeat: no-repeat;
}

.steps-section .content-block .right-block ul li:last-of-type::before {
  content: "";
  position: absolute;
  right: calc(100% + 5px);
  top: 17px;
  width: 34px;
  height: 9px;
  background-image: url("/wp-content/themes/sie_mainsite/images/list-end-point.svg");
  background-size: 34px 9px;
  background-repeat: no-repeat;
}

.steps-section .content-block .right-block ul li h4 {
  text-align: start;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.33;
  color: #010101;
  margin-bottom: 3px;
  margin-top: 5px;
}

.steps-section .content-block .right-block ul li h4 + p {
  font-size: 14px;
  line-height: 1.2;
  color: #1a212b;
  margin: 0;
}

.steps-section .content-block .right-block ul li .list-number {
  flex: 0 0 40px;
  max-width: 40px;
  height: 40px;
  border-radius: 100%;
  position: relative;
  background-color: #0077c0;
}

.steps-section .content-block .right-block ul li .list-number span {
  font-size: 26px;
  height: 100%;
  display: block;
  color: white;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

/* Tutoring Section Styles */
.tutoring-section {
  padding: 80px 0;
  background-color: white;
}

.tutoring-section .content-block {
  display: flex;
  align-items: center;
}

.tutoring-section .content-block .left-block h2 {
  max-width: 366px;
  font-size: 36px;
  font-weight: 600;
  line-height: 1;
  color: #ec7023;
  margin-bottom: 12px;
}

.tutoring-section .content-block .left-block h3 {
  font-size: 28px;
  font-weight: 500;
  line-height: 1.25;
  color: black;
  text-transform: none;
  margin-bottom: 12px;
}

.tutoring-section .content-block .left-block h3 + p {
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 30px;
  color: #1a212b;
}

.tutoring-section .content-block .left-block ul {
  margin-bottom: 40px;
}

.tutoring-section .content-block .left-block ul li:not(:last-of-type) {
  margin-bottom: 30px;
}

.tutoring-section .content-block .left-block ul li h4 {
  font-size: 18px;
  line-height: 1.3;
  font-weight: 600;
  color: #0077c0;
  text-align: start;
  margin-bottom: 4px;
}

.tutoring-section .content-block .left-block ul li h4 + p {
  font-size: 14px;
  line-height: 1.2;
  color: #1a212b;
  margin: 0;
}

.tutoring-section .content-block .right-block {
  flex: 0 0 565px;
  max-width: 565px;
}

.tutoring-section .content-block .right-block img {
  width: 100%;
}


/* learning-journey-section css start  */
.learning-journey-section {
  position: relative;
  padding: 77px 0 70px;
}
.learning-journey-section .bg-image {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.learning-journey-section .bg-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.learning-journey-section .content-wrapper {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  z-index: 1;
  align-items: center;
  gap: 40px;
}
.learning-journey-section .content-wrapper .content-block {
  color: #fff;
}
.learning-journey-section .content-wrapper .content-block h2 {
  color: #fff;
  margin-bottom: 24px;
}
.learning-journey-section .content-wrapper .content-block h3 {
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 3px;
  text-transform: lowercase;
  font-family: "Hind", sans-serif !important;
}
.learning-journey-section .content-wrapper .content-block ul + h3 {
  margin-top: 17px;
}
.learning-journey-section .content-wrapper .content-block ul li::after {
  height: 6px;
  width: 6px;
  border-radius: 50%;
  border: none;
  background-color: #fff;
  left: 0;
}
.learning-journey-section .content-wrapper .content-block ul li {
  font-size: 18px;
  font-weight: 500;
  margin: 0;
  padding-left: 16px;
}
.learning-journey-section .content-wrapper .content-block ul li + li {
  margin-top: 3px;
}
.learning-journey-section .content-block,
.learning-journey-section .white-box {
  flex: 0 0 calc(50% - 20px);
  max-width: calc(50% - 20px);
}
.learning-journey-section .white-box {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 37px 40px 40px;
}
.learning-journey-section .white-box h2 {
  margin-bottom: 17px;
}
.learning-journey-section .white-box .quote-block {
  position: relative;
  padding-left: 13px;
}
.learning-journey-section .white-box .quote-block::before {
  position: absolute;
  left: 0;
  border-left: 3px solid #ea7024;
  content: "";
  height: 100%;
  top: 0;
}
.learning-journey-section .white-box .quote-block p {
  font-size: 18px;
  margin: 0;
  color: #010101;
  line-height: 1.4;
}
.learning-journey-section .white-box .quote-block p + p {
  margin-top: 6px;
}
.learning-journey-section .white-box a {
  margin-top: 27px;
}
/* learning-journey-section css end  */

/* franchise-opportunity-section css start  */
.franchise-opportunity-section {
  background-color: #0081c5;
  padding: 50px 0;
}
.franchise-opportunity-section .franchise-content-wrapper {
  display: flex;
  align-items: center;
  gap: 60px;
}
.franchise-opportunity-section .franchise-content-wrapper h2 {
  color: #fff;
  margin-bottom: 7px;
}
.franchise-opportunity-section .franchise-content-wrapper .franchise-content {
  flex: 1;
  color: #fff;
}
.franchise-opportunity-section
  .franchise-content-wrapper
  .franchise-content
  p
  span {
  display: block;
}
.franchise-opportunity-section .franchise-content-wrapper .franchise-content p {
  font-size: 16px;
  margin: 0;
  line-height: 1.6;
}
/* franchise-opportunity-section css end  */

/* child-learning-support-section css start  */
.child-learning-support-section {
  background: linear-gradient(
    311.36deg,
    rgba(0, 129, 197, 0.08) 9.87%,
    rgba(234, 112, 36, 0.08) 96.72%
  );
  padding: 80px 0;
}
.child-learning-support-section .content-wrapper {
  display: flex;
  gap: 60px;
  flex-wrap: wrap;
}
.child-learning-support-section .content-wrapper .image-block,
.child-learning-support-section .content-wrapper .content-block {
  flex: 0 0 calc(50% - 30px);
  max-width: calc(50% - 30px);
}
.child-learning-support-section .content-wrapper .image-block img {
  width: 100%;
  height: auto;
  border-radius: 0;
  margin: 0;
  display: block;
}
.child-learning-support-section .content-wrapper .content-block h2 {
  color: #ec7023;
  margin-bottom: 10px;
}
.child-learning-support-section .content-wrapper .title-block {
  margin-bottom: 32px;
  max-width: 96%;
}
.child-learning-support-section .content-wrapper .title-block h3 {
  font-size: 28px;
  color: #000;
  font-weight: 500;
  margin-bottom: 10px;
  text-transform: none !important;
  line-height: 1.2;
}
.child-learning-support-section .content-wrapper .content-block p {
  font-size: 16px;
  margin: 0;
  line-height: 1.5;
}
.child-learning-support-section .content-wrapper .support-item {
  display: flex;
  gap: 16px;
}
.child-learning-support-section .content-wrapper .support-item em {
  display: block;
  min-width: 70px;
  width: 70px;
}
.child-learning-support-section .content-wrapper .support-item .support-text {
  flex: 1;
}
.child-learning-support-section
  .content-wrapper
  .support-item
  .support-text
  span {
  font-weight: 600;
  font-size: 18px;
  color: #010101;
  display: block;
  margin-bottom: 1px;
}
.child-learning-support-section .content-wrapper .support-item + .support-item {
  margin-top: 19px;
}
.child-learning-support-section
  .content-wrapper
  .content-block
  .support-item
  p {
  font-size: 14px;
}
/* child-learning-support-section css end  */
/* resouce section css start  */
/* resouce section css start  */
.resources-section {
  padding: 80px 0;
}
.resources-section .slick-list{
  margin: 0 -10px;
}
.resources-section .slick-track{
  display: flex;

  padding-block: 10px;
}
.resources-section .slider .card {
  /* background: #fff; */
  overflow: visible;
  /* box-shadow: 0px 7.501px 33.7545px rgba(0, 0, 0, 0.1); */
      /* box-shadow: -2px 2px 16px rgba(0, 0, 0, 0.1); */
  height: auto;

     padding: 0 10px 10px;


}
.resources-section .slider .card .card-inner{
    box-shadow: -2px 2px 16px rgba(0, 0, 0, 0.1);
    height: 100%;

    background: #fff;
    display: flex;
        flex-direction: column;
}
.resources-section .card .img-block {
  position: relative;
  padding-bottom: 52.3%;
}
.resources-section .card img  {
  width: 100%;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  object-position: top;
}

.resources-section .card-content {
        padding: 15px 23px;
    display: flex;
    flex-direction: column;
    flex: 1;
}

.resources-section .card-content h3 {
font-size: 20px;
    font-weight: 500;
    color: #010101;
    margin-bottom: 14px;
    line-height: 1.3;
    flex: 1;
    text-transform: none;
}
.resources-section .card-content .content-block{
        margin-bottom: 9px;
}
.resources-section .card-content .content-block p {
     font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin: 0;
    line-height: 1.6;
}

.resources-section .card-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.resources-section .card-footer span {
     font-size: 16px;
    text-transform: lowercase;
    color: #1A212B;
}

.resources-section .card-footer a {
  font-size: 16px;
  color: #EC7023;
  text-decoration: none;
  font-weight: 500;
}
.resources-section .card-footer a:hover{
    text-decoration: underline;
}
.resources-section .custom-arrow {
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  z-index: 10;

  width: 40px;
  height: 40px;

  border: none;
  background: transparent;
  cursor: pointer;
  padding: 0;
}

/* Left arrow */
.resources-section .prev-arrow {
  left: -50px; /* adjust based on spacing */
}

/* Right arrow */
.resources-section .next-arrow {
  right: -50px;
}

/* Image inside arrow */
.resources-section .custom-arrow img {
  width: 100%;
  height: 100%;
}

/* Hide default slick arrows */
.resources-section .slick-prev,
.resources-section .slick-next {
  display: none !important;
}
.resources-section .slick-dots li button:before{
    display: none;
}
.resources-section .slick-dots{
    display: flex;
    justify-content: center;
    gap: 6px;
    bottom: -30px;
}
.resources-section .slick-dots li{
    height: 10px;
    width: 10px;
    margin: 0;
}
.resources-section .slick-dots li button{
    height: 100%;
    width: 100%;
    background: rgba(0, 119, 192, 0.3);
    border-radius: 50%;
}
.resources-section .slick-dots li.slick-active button{
    background: #0077C0;
}
.resources-section .slick-dotted.slick-slider{
    margin-bottom: 30px;
}
.resources-section h2{
       margin-bottom: 18px;
    color: #EC7023;
}
/* resouce section css end  */
/* Responsive Design */
@media(max-width:1366px){
    .resources-section .prev-arrow {
    left: -45px;
}
.resources-section .next-arrow {
    right: -45px;
}
.resources-section .custom-arrow{
    height: 35px;
    width: 35px;
}
}
@media (max-width: 1199px) {
  .page-template-page-new-home .container {
    padding: 0 25px;
  }
  .student-support-section {
    padding: 60px 0;
  }

  .steps-section {
    padding: 60px 0;
  }

  .tutoring-section {
    padding: 60px 0;
  }
  .hero-section .content-block .left-block h1 {
    font-size: 50px;
  }
  .student-support-section .content-block .left-block h2 {
    font-size: 32px;
  }
  .steps-section .content-block .right-block h2 {
    font-size: 32px;
  }
  .tutoring-section .content-block .left-block h2 {
    max-width: 100%;
    font-size: 32px;
  }
  .student-support-section .content-block .left-block h3 {
    font-size: 26px;
  }
  .steps-section .content-block .left-block {
    flex: 0 1 400px;
    max-width: 50%;
  }
  .steps-section .content-block .right-block h3 {
    font-size: 26px;
  }
  .tutoring-section .content-block .left-block h3 {
    font-size: 26px;
  }

   .learning-journey-section .white-box {
    padding: 25px;
  }
  .page-template-page-new-home h2 {
    font-size: 32px;
  }
  .learning-journey-section .content-block,
  .learning-journey-section .white-box {
    flex: 0 0 calc(50% - 12.5px);
    max-width: calc(50% - 12.5px);
  }
  .learning-journey-section .content-wrapper {
    gap: 25px;
  }
  .learning-journey-section {
    padding: 60px 0;
  }
  .learning-journey-section .content-wrapper .content-block h3 {
    font-size: 26px;
  }
  .franchise-opportunity-section .franchise-content-wrapper {
    gap: 30px;
  }
  .child-learning-support-section {
    padding: 60px 0;
  }
  .child-learning-support-section .content-wrapper .title-block h3{
    font-size: 26px;
  }
  .child-learning-support-section .content-wrapper {
    gap: 30px;
  }
  .child-learning-support-section .content-wrapper .image-block,
  .child-learning-support-section .content-wrapper .content-block {
    flex: 0 0 calc(50% - 15px);
    max-width: calc(50% - 15px);
  }
  .child-learning-support-section .content-wrapper .support-item{
    align-items: center;
  }
  .resources-section .custom-arrow{
    display: none !important;
    inset: 0 !important;
}
.resources-section {
    padding: 60px 0;
}
.resources-section .card-content{
  padding: 15px;
}
}

@media (max-width: 1024px) {
  .student-support-section .support-card-block {
    grid-template-columns: repeat(2, 1fr);
  }

  .student-support-section .support-card-block .support-card-item:nth-of-type(1),
  .student-support-section .support-card-block .support-card-item:nth-of-type(2) {
    border-bottom: 1px solid #e6e6e6;
  }
  .student-support-section .support-card-block .support-card-item:nth-of-type(2),
  .student-support-section .support-card-block .support-card-item:nth-of-type(4) {
    border-right: none;
  }

  .steps-section .content-block .left-block {
    flex: 0 1 300px;
    max-width: 50%;
  }

  .steps-section .content-block .left-block img {
    max-width: 100%;
    margin: 0;
  }

  .tutoring-section .content-block .left-block {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .tutoring-section .content-block .right-block {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media(max-width:991px){
   .learning-journey-section .content-block,
  .learning-journey-section .white-box {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .learning-journey-section .content-wrapper .content-block h2 br {
    display: none;
  }
  .franchise-opportunity-section .franchise-content-wrapper {
    flex-wrap: wrap;
  }
  .franchise-opportunity-section .franchise-content-wrapper .franchise-content {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .franchise-opportunity-section .franchise-content-wrapper {
    gap: 20px;
  }
  .child-learning-support-section .content-wrapper {
    gap: 25px;
  }
  .child-learning-support-section .content-wrapper .image-block,
  .child-learning-support-section .content-wrapper .content-block {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .child-learning-support-section .content-wrapper .content-block h2 br{
    display: none;
  }
  .child-learning-support-section .content-wrapper .image-block{
    max-width: 420px;
    margin: 0 auto;
  }
  .child-learning-support-section .content-wrapper .title-block {
    margin-bottom: 20px;
    max-width: 100%;
  }
  .resources-section .card-content h3 {
        font-size: 18px;
    }
}

@media (max-width: 767px) {
  .hero-section .content-block {
    flex-wrap: wrap-reverse;
    padding: 140px 0 40px;
    gap: 20px;
  }

  .student-support-section {
    padding: 40px 0;
  }

  .steps-section {
    padding: 40px 0;
  }

  .tutoring-section {
    padding: 40px 0;
  }

  .hero-section .content-block .left-block h1 {
    font-size: 40px;
  }
  .student-support-section .content-block .left-block h2 {
    font-size: 28px;
  }
  .steps-section .content-block .right-block h2 {
    font-size: 28px;
  }
  .tutoring-section .content-block .left-block h2 {
    font-size: 28px;
  }
  .student-support-section .content-block .left-block h3 {
    font-size: 22px;
  }
  .steps-section .content-block .right-block h3 {
    font-size: 22px;
  }
  .tutoring-section .content-block .left-block h3 {
    font-size: 22px;
  }

  .hero-section .content-block .left-block {
    flex: 0 1 100%;
    max-width: 100%;
  }

  .hero-section .content-block .right-block {
    display: none;
  }

  .student-support-section .content-block {
    flex-wrap: wrap-reverse;
    margin-bottom: 20px;
  }

  .student-support-section .content-block .left-block {
    flex: 0 1 100%;
    max-width: 100%;
    padding: 20px 0;
  }

  .student-support-section .content-block .right-block {
    flex: 0 1 auto;
    margin: 0 auto;
  }

  .student-support-section .support-card-block {
    grid-template-columns: repeat(1, 1fr);
  }

  .student-support-section .support-card-block .support-card-item:not(:last-of-type) {
    border-bottom: 1px solid #e6e6e6;
  }
  .student-support-section .support-card-block .support-card-item {
    border-right: none !important;
  }

  .steps-section .content-block {
    flex-wrap: wrap;
    row-gap: 40px;
  }

  .steps-section .content-block .left-block {
    max-width: 100%;
    margin: 0 auto;
  }

  .steps-section .content-block .right-block {
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 40px;
  }

  .tutoring-section .content-block {
    flex-wrap: wrap-reverse;
  }

  .tutoring-section .content-block .right-block {
    flex: 0 1 565px;
    max-width: 565px;
    margin: 0 auto;
  }

  .tutoring-section .content-block .left-block {
    flex: 0 0 100%;
    max-width: 100%;
  }

    .learning-journey-section .content-wrapper .content-block h2 {
    margin-bottom: 15px;
  }
  .learning-journey-section .content-wrapper .content-block h3 {
    font-size: 22px;
  }
  .learning-journey-section .content-wrapper .content-block ul li {
    font-size: 16px;
  }
  .learning-journey-section .white-box h2 {
    margin-bottom: 15px;
  }
  .learning-journey-section .white-box a {
    margin-top: 20px;
  }
  .learning-journey-section {
    padding: 40px 0;
  }
  .page-template-page-new-home h2 {
    font-size: 28px;
  }
  .franchise-opportunity-section {
    padding: 40px 0;
  }
  .child-learning-support-section {
    padding: 40px 0;
  }
    .child-learning-support-section .content-wrapper .title-block h3{
     font-size: 22px;
  }
  .child-learning-support-section .content-wrapper .support-item em{
    max-width: 60px;
    width: 60px;
  }
     .resources-section .card-content h3,
     .resources-section .card-footer a,
     .resources-section .card-content .content-block p,
     .resources-section .card-footer span
      {
         font-size: 16px;
    }
      .resources-section {
        padding: 50px 0;
    }
           .resources-section .custom-arrow {
    display: none !important;
  }
      .resources-section .slick-dotted.slick-slider {
        padding: 0;
    }
}


/* 1st july 2026 dev css start */

.profile-step-block {
  position: relative;
  padding: 80px 0;
}

.profile-step-block::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-image: linear-gradient(311.36deg, rgba(0, 129, 197, 0.08) 9.87%, rgba(234, 112, 36, 0.08) 96.72%);
  inset: 0;
}


.profile-content .profile-step-block ul {
  max-width: 565px;
}
.profile-content .profile-step-block ul li {
  display: flex;
  gap: 20px;
  position: relative;
}

.profile-content .profile-step-block ul li::after {
  content: "";
  position: absolute;
  top: 20px;
  left: -40px;
  width: 2px;
  height: calc(100% + 2px);
  border-left: 2px solid #ec7023;
}

.profile-content .profile-step-block ul li:last-of-type:after {
  content: none;
}

.profile-content .profile-step-block ul li:not(:last-of-type) {
  padding-bottom: 22px;
}

.profile-content .profile-step-block ul li:first-of-type::before {
  content: "";
  position: absolute;
  right: calc(100% + 5px);
  top: 17px;
  width: 34px;
  height: 7px;
  background-image: url("/wp-content/themes/sie_mainsite/images/list-start-point.svg");
  background-size: 34px 7px;
  background-repeat: no-repeat;
}

.profile-content .profile-step-block ul li:last-of-type::before {
  content: "";
  position: absolute;
  right: calc(100% + 5px);
  top: 17px;
  width: 34px;
  height: 9px;
  background-image: url("/wp-content/themes/sie_mainsite/images/list-end-point.svg");
  background-size: 34px 9px;
  background-repeat: no-repeat;
}

.profile-content .profile-step-block ul li h4 {
  text-align: start;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.33;
  color: #010101;
  margin-bottom: 3px;
  margin-top: 5px;
}

.profile-content .profile-step-block ul li h4 + p {
  font-size: 14px;
  line-height: 1.2;
  color: #1a212b;
  margin: 0;
}

.profile-content .profile-step-block ul li .list-number {
  flex: 0 0 40px;
  max-width: 40px;
  height: 40px;
  border-radius: 100%;
  position: relative;
  background-color: #0077c0;
}

.profile-content .profile-step-block ul li .list-number span {
  font-size: 26px;
  height: 100%;
  display: block;
  color: white;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.widget_custom_html .request-info {
    background-color: #fff;
}
.request-info .block-wrapper .left-block .image-block {
	z-index: 0;
}
/* 1st july 2026 dev css end */


/* 01-07-26 css start  */
.profile-step-block ul li h4{
  padding-left: 0 !important;
}
.profile-content .profile-step-block ul li .list-number{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffff;
    font-weight: 500;
    font-size: 22px;
}
.profile-content .profile-step-block ul li h4 + p{
  padding-left: 0;
}
.profile-content .profile-step-block ul li:first-of-type::before,
.profile-content .profile-step-block ul li:last-of-type::before,
.profile-step-block ul li h4:before
{
  display: none !important;
}
.profile-content .profile-step-block ul li::after{
  left: 0;
}
.profile-content .profile-step-block ul li{
  padding-left: 22px;
}
.profile-step-block{
      padding: 20px 0 50px;
}
.profile-content .profile-step-block ul li h4{
  margin-top: 0;
}
@media(max-width:767px){
  .profile-step-block {
      padding: 10px 0 40px;
  }
  .profile-info .profile-content:has(.profile-step-block){
    padding-bottom: 40px;
  }
}
/* 01-07-26 css end */

